


/*Photo Stack Gallery*/
.ps-slider{
	height:540px;
	margin: 0px;
	
}
/* Thumbnail slider style */

.navig-nivo a.next,
.navig-nivo a.prev{
	width:45px;
	height:100px;
	cursor:pointer;
	top: 170px;
	position: absolute;
	outline:none;
}

.navig-nivo a.prev{
	background:transparent url(../img/control_left.png) no-repeat 0 0;
	float:left;
	left: -25px;
}
.navig-nivo a.next{
	background:transparent url(../img/control_right.png) no-repeat 0 0;
	float:right;
	left: 980px;

}
.navig-nivo a.prev:hover,
.navig-nivo a.next:hover{
}
.navig-nivo a.prev:hover {
	width:45px;
	opacity: 0.5;
}
.navig-nivo a.next:hover {
	width:45px;
	opacity: 0.5;
}

.navig-nivo a.temp_disabled,
.navig-nivo a.temp_disabled:hover{
	opacity: 0;
}

/*****************************/
#ps-albums {
	overflow:hidden;
	float: left;
	clear: both;
	width: 1000px;

}
.ps-slider .ps-album{
	/*width:243px;*/
	width:249px;
	/*height:448px;*/
	height:540px;
	overflow: hidden;
	padding:0px;
	sbackground:url(../images/ps_album-bg.html) no-repeat 0 0;
	position:absolute;
	top:0px;
	cursor:pointer;

}
.ps-slider .ps-album img{
	/*height:420px;*/
	width:249px;
}
.ps-slider .ps-album .ps-desc{
	display:none;
	color:#666;
	width:200px;
	position:absolute;
	left:20px;
	top:190px;
	line-height:20px;
	overflow:hidden;
}
.ps-head {
	border-radius: 3px;
	padding:0px;
	margin:0 0 0px 0;
	position:relative;
}
.ps-head h3 {
	color:#fff;
	font-size: 16px;
	padding:0px;
	margin: 0px 0px 5px 0px;
}
.ps-cont {
	padding:0px;
	margin:0px 0 0 0;
	color:#fff;
	font-size: 12px;
	display:block;
	float:left;
	text-shadow:none;
}
.ps-cont p {
	font-size: 13px;
	color: #fff;
	line-height: 18px;
	margin: 0px 0px 10px 3px;
}

.ps-slider .ps-album .ps-desc span{
	display:block;
	text-shadow:none;
}
/*End Photo Stack Gallery*/

